body {
    background-image: url('../images/products/product-page-background.png');
    background-repeat: no-repeat;

}


/* Textes */
.product-texts {

    font-weight: 700;
    text-decoration: none;
    font-size: 1vw;
    /* color: rgb(43, 88, 106); */
    color: var(--mainColor);

    display: list-item;

    list-style-type: square;

    list-style-position: inside;
}



.mainTitleProduct {

    color: rgb(18, 53, 74) !important;
    /* color: var(--mainColor) !important; */
    font-weight: bold !important;
}

.carousel button:hover {
    background-color: rgb(18, 53, 74) !important;

}

.products-sidebar {
    background: rgb(43, 88, 106) !important;
    /* background: rgb(18, 53, 74) !important; */
}

.products-sidebar h1 {
    font-size: 2.5vw !important;
}

.products-sidebar p {
    font-size: 1.5vw;
    font-weight: 600;

}

.list-group li {
    color: white;

}

.list-group a {
    border: none;
    background: none;
    font-size: 1vw;
    font-family: 'Segoe UI', sans-serif;
    font-weight: bold;
    padding-bottom: 0%;
}

.list-group .list-detail-text {
    color: white;
}

.list-group .list-detail-text:hover {
    color: black;
}

.list-group .list-help-text {
    font-size: 1vw;
    text-align: left;

}

.list-group .list-services-text:hover {
    color: black;
}

.list-group .list-services-text {
    color: white;
    font-size: 2vw;
}

.help-button-container {
    background-color: rgb(106, 133, 252)
}

@media (max-width: 1400px) {

    .topbar-container {
        padding-right: 2em !important;
        padding-bottom: 2em !important;
    }
}

/* Accordions */

.container-accordions .accordion-flush {

    margin-bottom: 1%;
    margin-top: 5%;

}

/* Product Categories */

.prodCard p {
    font-size: 1vw !important;
}

.prodCard h4 {
    font-size: 2vw !important;
}

.headerText {
    font-size: 4vw !important;
}

.list-prodCard li {
    font-size: 2vw !important;
}